@charset "UTF-8";
@font-face {
    font-family: "GothamRndBld";
    src: url("/css/GothamRnd-Bold.otf");
}
@font-face {
    font-family: "GothamRndBok";
    src: url("/css/GothamRnd-Book.otf");
}
@font-face {
    font-family: "GothamRndLgt";
    src: url("/css/GothamRnd-Light.otf");
}
@font-face {
    font-family: "GothamRndMed";
    src: url("/css/GothamRnd-Medium.otf");
}

body{
	font-size: 0.8em;
	font-family: "GothamRndMed",Arial;
	margin: 0;
	}

h2{
	color: #004f74;
	display: block;
	font-size: 1.3em;
	padding: 8px 0 0 0;
	margin-bottom: 20px;
	text-decoration: none;
	font-weight: normal;
	}

fieldset{
	border: none;
	padding: 0;
	margin: 0;
	}

p{
	line-height: 150%;
	margin: 0px 0px 0px;
	padding: 0px 0px 10px;
	font-size: 1.05em;
	color: #666;
}

.formfield{
	width: 100%;
	clear: both;
	margin-bottom: 15px;
	float: left;
	}

.formfield label, .formfield legend{
	float: left;
	width: 195px;
	margin: 0 0 0 0px;
	color: #666;
	padding-top: 10px;
	font-weight: 600;
	padding-right: 5px;
	}

legend{
	color: #666;
	margin: 5px 0;
	padding: 0;
	}

.formfield input{
	float: left;
	width: 175px;
	padding: 8px 10px;
	background-color: #fefcfd;
	margin-top: 2px;
	color: #666;
	font-size: 14px;
	font-weight: 300;
	}

.error{
	color: red;
	float: left;
	text-align: left;
	margin: 0 0 10px 0;
	padding-left: 240px;
	clear: both;
	}

.halffields .error{
	padding-left: 0;
	clear:both;
	}

.overlaywrap{
	width: 100%;

	height: 35px;
	}

.holder{
	float: left;
	position: relative;
	background: #fefefe url(/images/selectbox_right.gif) no-repeat right center;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 1px #ccc;
	
	position: relative;
	}

.form .selectwrap select{
	opacity: 0;
	z-index: 500;
	height: 35px;
	width: 78px;
	-moz-opacity: 0.0;
	filter: alpha(opacity=0);
	}

.selectwrap{
	position: relative;
	}

.selectwrap .formfield{
	
	}

.form .selectwrap2 select{
	opacity: 0;
	z-index: 500;
	height: 35px;
	width: 197px;
		-moz-opacity: 0.0;
	filter: alpha(opacity=0);
	}

.form .selectwrap3 select{
	opacity: 0;
	z-index: 500;
	height: 35px;
	width: 350px;
		-moz-opacity: 0.0;
	filter: alpha(opacity=0);
	}

.overlaywrap .selectnumber, .selectwrap2 .selectnumber, .selectwrap3 .selectnumber, .formfield .selectnumber{
	position: absolute;
	top: 8px;
	left: 10px;
	color: #666;
	font-weight: 600;
	font-size: 15px;
	font-family: arial;
	}

.selectwrap label{
	margin-top: 0px;
	padding-top: 10px;
	}
	
.bluebutton, .fullWidth input.view[type=submit]{
	border: 0px solid #DEEBF4 !important;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: #42A4E5 url(http://www.topaz.ie/App_Themes/Topaz/images/bg_btn_blue.png) right top no-repeat !important;
	padding-right: 32px !important;
	padding-left: 15px !important;
	color: #FFFFFF !important;
	font-family: "GothamRndMed", Arial;
	text-decoration: none !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6) !important;
	box-shadow: 0 -1px 8px rgba(0, 0, 0, 0.4) inset !important;
	float: left;
	display: block;
	line-height: 28px !important;
	font-size: 14px !important;
	cursor: pointer;
	height: 29px !important;
		width: auto !important;
		text-indent: 0 !important;
	font-weight: normal;
	padding-bottom: 0px;
	padding-top: 1px;
	margin-right: 5px;
	position: relative;
}

span.required{
	color: red;
	}

.summarydetails input{
	padding-top: 15px;
	color: #666;
	}

h4{
	font-weight: normal;
	color: #666;
	font-size: 1.2em;
	margin-top: 5px;
	}

.moveinfo{
	padding-top: 10px;
	color: #666;
	display: block;
	float: left;
	}

ul li{
	list-style-type: none;
	}

ul li label{
	color: #666;
	font-weight: 600;
	}

a, h1, h2, h3, h4, h5{
	text-decoration: none;
	color: #004f74;
	display: block;
}

h1, h2, h3, h4, h5{
	float: left;
	width: 100%;
	clear: both;
	font-weight: 600;
	}


a:hover{
	color: #3797d4;
	}

p, label, legend{
	font-family: arial;
	float: left;
	}

input{
	border: 1px solid #ccc;
	box-shadow: 0px 0px 1px #ccc;
	font-family: arial;
	
	position: relative;
	}

.infobox{
	margin-bottom: 10px;
	}

hr{
	background: transparent url(/images/divider_services.gif) no-repeat center top;
	border: 0px solid #fff;
	height: 1px;
	width: 100%;
	padding: 0;
	margin: 15px 0 25px 0;
	}

.cards .formfield label{
	width: 300px;
	}

#card_details label{
	width: 100px;
	}
	
#card_details.override label{
	width: 240px;
	}

.formfield span, .formfield input, .formfield select{
	float: none;
	}

.fullWidth .formfield span, .fullWidth .formfield input, .fullWidth .formfield select{
	float: left;
}

.selectwrap2{

	float: left;
	}

.cusnumbermid{
	display: block;
	margin: 0 5px;
	padding-top: 10px;
	color: #666;
	font-weight: 600;
	font-family: arial;
	}

input[type=checkbox]{
	border: 0;
	width: auto;
	margin-top: 15px;
	}

.fullWidth input[type=submit]{
	border: 0;
	margin: 2px 0 0 10px;
	padding: 0;
	width: 40px;
	height: 36px;
	background: transparent url(/images/search.png) no-repeat left top;
	float: left;
	overflow: hidden;
	text-indent: -6000px;
	box-shadow: 0px 0px 0px #fff;

	cursor: pointer;
	position: relative;
	
	}
	
.fullWidth input.view[type=submit]{
	width: auto;
	text-indent: 0;
	font-weight: normal;
	}

.formfield.lineup label{
	padding-top: 10px;
	}

.fullWidth2{
	float: left;
	width: 920px;
	padding: 0 0px 20px 20px;
	}

.leftbox{
	width: 435px;
	padding-right: 10px;
	margin-left: 0px;
	float: left;
	}

.rightbox{
	width: 440px;
	padding-left: 0px;
	margin-left: 10px;
	float: left;
	}

.leftbox label, .rightbox label{
	width: 130px;
	padding-right: 3px;
	margin-left: 0;
	}

table tr td, table tr th{
	text-align: left;
	color: #666;
	}

table tr th{
	padding-bottom: 5px;
	padding-top: 5px;
	color: #666;
	}

p.button-row a img{
	margin-top: 20px;
	margin-right: 20px;
	}

p.button-row{
	float: left;
	clear: both;
	}

select{
	background-color: #fff !important;
	font-size: 13px;
	}

.holder{
	background-color: #fff !important;
	height: 32px;
	border-radius: 5px;
	}

span.selectnumber{
	background-color: #fff !important;
	}

fieldset{
	float: left;
	width: 100%;
	}

 .holder.multiselect{
 	height: auto;
 	}
 
 .selectwrap3 .multiselect select{
 	height: auto;
 	opacity: 1;
 	-moz-opacity: 1.0;
	filter: alpha(opacity=1);
 	}
 
 .selectwrap textarea, .selectwrap2 textarea, .selectwrap3 textarea{
 	font-size: 14px;
 	color: #666;
 	width: 280px;
 	border: 1px solid #ccc;
 	box-shadow: 0 0 1px #ccc;
 	font-family: arial;
 	font-weight: 600;
 	padding: 10px;
 	
 	position: relative;
 	}
 
 .inlineselects .lineup .holder{
 	margin-top: 6px;
 	margin-left: 2px;
 	}
 
 ol, ul, li{
 	color: #666;
 	}
 
ol li ol{
	padding-left: 10px !important;
	}

ol li p{
	padding-left: 10px;
	}

div.button-row{
	float: left;
	display: block;
	margin-top: 15px;
	width: 100%;
	}

.button-row .bluebutton{
	margin-right: 10px;
	}

tr.alt td, tr.alt th{
	background-color: #d9d9d9;
	}

tr.alt.neverstripe td, .tr.alt.neverstripe th{
	background-color: transparent;
	}

table tr td, table tr th{
	padding: 2px;
	vertical-align: top;
	font-family: arial;
	background-color: #e5e5e5;
	}

table tr th{
	font-size: 1.2em;
	padding: 5px 5px 10px 10px;
	}

#obeyme.back-button.bluebutton{
	background: transparent url(/images/bg_btn_blue_rev.jpg) no-repeat left top !important;
	padding-right: 15px !important;
	padding-left: 28px !important;
	border: 0px solid #DEEBF4 !important;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: url(http://www.topaz.ie/App_Themes/Topaz/images/bg_btn_blue.png) right top no-repeat !important;
	padding-right: 32px !important;
	padding-left: 15px !important;
	color: #FFFFFF !important;
	font-family: "GothamRndMed", Arial;
	text-decoration: none !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6) !important;
	box-shadow: 0 -1px 8px rgba(0, 0, 0, 0.4) inset !important;
	float: left;
	display: block;
	line-height: 28px !important;
	font-size: 14px !important;
	cursor: pointer;
	height: 29px !important;
	width: auto !important;
	text-indent: 0 !important;
	font-weight: normal;
	padding-bottom: 1px;
	padding-top: 0px;
	position: relative;
	}

.fullWidth2 .back-button{
	right: 40px;
	}

.checkboxlist ul{
	margin-top: 0;
	padding-left: 0;
	}

table tr td input[type=checkbox]{
	margin-top: 2px;
	}

table{
	margin-bottom: 10px;
	}

.divider2{
	float: left;
	width: 100%;
	}

.form .stopwaynemoaning select{
	width: 120px;
	}

.form .stopwaynemoaning2 select{
	width: 280px;
	}

.arrggh label{
	width: 230px;
	}

.formfield.lineup input{
	margin-top:6px;
	}
	
.fullWidth input.bluebutton[type=submit]{
	margin-left: 0;
	}

.bluebutton a{
	color: #fff;
	}

#hasminibuttons .bluebutton{
	float: right !important;
	}

#hasminibuttons input[type=text]{
	width: 200px !important;
	}

table tr th{
	font-family: arial;
	color: #004f74;	
	}

.adminscreen .error{
	padding-left: 165px;
	}

#accounts_manager{
	opacity: 1;
	-moz-opacity: 1.0;
	filter: alpha(opacity=100);
	overflow-y: scroll !important;
	display: block;
	}

select{
	position: relative;
	}

.nostyles .holder{
	border: 0px solid #fff;
	background: transparent url(../../../) no-repeat left top;
	box-shadow: 0px 0px 0px #fff;
	}

input.unstyled{
	background: transparent url(../../../) no-repeat left top;
	text-index: 0px;
	padding: 4px;
	}

.pushdown{
	margin-top: 5px;
	}

.pushdown2{
	margin-top: 5px;
	}

.fullwidthlabel#card_details label{
	width: 235px;
	}

.holder2{
	background: transparent url(../../) no-repeat left top;
	margin-top: 0;
	margin-left: 0;
	float: left;
	}

.fullWidth .formfield SELECT{
	overflow: hidden;
	}

.button-row a img{
	border: 0px #fff solid;
	}

.button-row a {
	padding-left: 16px;
	padding-right: 16px;
		width: 126px;
	float: left;
}

.button-row{
	width: 100%;
	text-align: center;
	}

.back-button.bluebutton{
	background: #42a4e5 url(/images/bg_btn_blue_rev.jpg) no-repeat left top !important;
	padding-right: 15px !important;
	padding-left: 32px !important;
	}

.fullWidth .spansarelikebutterflies .formfield span{
	display: inline;
	clear: none;
	float: none;
	}

p.centercomment{
	text-align: center;
	width: 100%;
	}

.fullWidth .formfield span.required, .fullWidth .formfield span.label-terminator{
	float: none;
	}

.productboxes input{
	float: left;
	margin-top: 2px;
	}

.productboxes li{
	width: 100%;
	float: left;
	margin-top: 10px;
	}

.tc-box ol, .tc-box ul{
	float: left;
	width: 550px;
	clear: both;
	margin-left: 5px;
	list-style-position: inside;
	text-align:left;

	}

.tc-box ol{
	list-style-position: outside;
	}

.tc-box li{
	float: none;
	text-align: left;
	clear: both;
	margin-top: 15px;
	position:relative;
	}

.tc-box li li{
	margin-top: 0;
	}

.tc-box li ol{
	margin-bottom: 15px;
	}


.tc-box h3{
	float: none;
	margin-top: 0;
	clear: none;
	}

.spansarelikebutterflies input{
	margin-right: 10px;
	}

.popup{
	top: 10px;
	position: relative;
	cursor: pointer;
	display:block !important;
	float: right !important;
	margin-right: 5px;
	
	}

.popup.twoline{
	top: 2px;
	}

#authorised1{
	margin-top: 3px;
	}

.popupinfo{
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 4px #666;
	background-color: #fff;
	width: 300px;
	z-index: 1000;
	padding: 15px;
	border-radius: 10px;
	}

.topleft{
	background: transparent url(/images/topleft2.png) no-repeat left top;
	width: 10px;
	height: 10px;
	float:left;
	}

.topright{
	background: transparent url(/images/topright.png) no-repeat right top;
	width: 10px;
	height: 10px;
		float:left;
	clear: right;
	}

.bottomleft{
	background: transparent url(/images/bottomleft.png) no-repeat left bottom;
	width: 10px;
	height: 10px;
		float:left;
	clear:left;
	}

.bottomright{
	background: transparent url(/images/bottomright.png) no-repeat right bottom;
	width: 10px;
	height: 10px;
	float:left;
	margin-bottom: 10px;

	}

.innerbox{
	
	padding: 15px;
	background-color: #d9d9d9;
		float:left;
		width: 405px;
	clear: both;
	}

.top, .bottom{
	height: 10px;
	background-color: #d9d9d9;
	width: 415px;	float:left;

	}

.fullwidth .top, .fullwidth .bottom{
	width: 900px;
	}

.fullwidth .innerbox{
	width: 920px;
	padding: 5px 0px;
	
	}

.fullwidth .innerbox table tr td, .table .innerbox table tr td{
	padding: 10px;
	font-weight: 700;
	}

.innerbox table tr td.white{
	color: #004f74;
	}

.table .innerbox{
	padding: 0px;
	width: 435px;
	}
	
.tablenum{
	font-weight: 700;
	text-decoration: underline;
	}

.tablename a{
	font-weight: 700;
	color: #666;
	}

input{
	border-radius: 5px;
	}

.leftbox{
	margin-right: 10px;
	}

.leftbox.right{
	margin-right: 0;
	padding-right: 0;
	}

.fullwidthstripes .innerbox{
	width: 890px;
	}

.innerbox.alt{
	background-color: #ccc;
	}

.fullwidthstripes .top, .fullwidthstripes .bottom{
	width: 900px;
	}

.innerbox.nobufferbottom{

	padding-bottom: 0;
	}

.innerbox.nobuffertop{
	padding-top: 0;
	}

.innerbox.nobuffersides{
	padding-left: 0;
	padding-right: 0;
	width: 920px;
	}

.innerbox.nobuffersides table{
	width: 100%;
	}

.checkboxlist li{
	float: left;
	width: 100%;
	margin-top: 5px;
	}

.checkboxlist ul{
	padding-left: 300px;
	width: 200px;
	}

.checkboxlist li input{
	margin-top: 1px;
	float: left;
	margin-right: 5px;
	}

p.label{
	font-weight: 600;
	}

.fullwidthstripes table tr td, .fullwidthstripes table tr th{
	padding: 5px 5px 5px 5px;
	font-weight: 600;
	}

.fullwidthstripes.packed table tr td, .fullwidthstripes.packed table tr th{
	padding: 5px 2px 5px 3px;
	font-weight: 600;
	}

h4.fancyback{
	background: transparent url(/images/tab.png) no-repeat left top;
	width: 171px;
	height: 28px;
	padding-top: 3px;
	margin-bottom: 0px;
	padding-left: 15px;
	font-size: 1.6em;
	}

.switchstripes tr td, .switchtripes table tr th{
background-color: #d9d9d9;
}

.switchstripes tr.alt td, .switchstripes tr.alt th {
background-color: #e5e5e5;
}

tr td.blueback, tr th.blueback {
background-color: #D7E4EC;
}

tr.alt td.blueback, tr.alt th.blueback{
background-color: #C6D3DC;
}



.switchstripes tr td.blueback, .switchstripes tr th.blueback {
background-color: #C6D3DC;
}

.switchstripes tr.alt td.blueback, .switchstripes tr.alt th.blueback{
background-color: #D7E4EC;
}

.bluebutton.noarrow{
	background-position: left top !important;
	padding-right: 15px !important;
	}

.fullwidthstripes tr{
	width: 920px;
	}

 table.cusinvoice tr td, table.cusinvoice tr th, table.cusinvoice{
	background-color: transparent;
}

.nobuffersides p, .nobuffersides h3, .nobuffersides .invoice-switcher, .nobuffersides h4{
	margin-left: 10px;
	}

.innerbox.nobuffersides .innerbox p{
	margin-left: 0;
	}

.buttonrow a{

	}
	
p a, h2 a, h3 a, h4 a{
	display: inline;
	}

.officeuseform .error{
	padding-left: 0;
	}

fieldset legend{
	clear: both;
	width: 100%;
	}

.confirm_stop_acc_wrap{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	z-index: 9000;
	}

.confirm_stop_acc{
	position: fixed;
	top: 35%;
	left: 36.5%;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 15px #000000;
	opacity: 1;
	display: none;
	padding: 20px; 
	width: 27%;
	z-index: 9001;
	}

div.bluebutton{
	cursor: pointer;
	position: relative;
	margin: 2px 20px 0 0px;
	}

.confirm_stop_acc h2{
	margin-top: 0;
	padding-top: 0;
	}